#header-section.ut-header-dark{background:rgba(255,255,255,1.0)!important}#header-section.ut-header-dark #navigation ul.sub-menu li>a{background:rgba(255,255,255,1.0)!important}#notfound{margin:0 auto}#notfound svg{-webkit-animation:noise 2s linear infinite;animation:noise 2s linear infinite}.ha-header.ha-transparent{background:rgba(255,255,255,1.0)}.ha-header.ha-transparent:hover{background:rgba(255,255,255,1.0)!important}.ha-header.ha-transparent:hover #navigation ul.sub-menu li>a{background:rgba(255,255,255,1.0)!important}.ha-transparent #navigation ul li a{color:#606060}.ha-transparent #navigation ul li a:not(.bklyn-btn) {color:#606060}.light .ut-left-footer-area{max-height:500px;min-height:500px}.light .ut-right-footer-area{max-height:500px;min-height:500px}.member-box{max-width:250px}.quad{float:left;margin:2% 2% 0 0;width:46%}.quad_container{width:100%}.quad_row{width:100%}.responsive{height:auto;width:100%}.site-logo img{padding:0 0 5px}.spacer{height:80px}.ut-pt-header{text-align:center}.ut-pt-info ul{text-align:center}blockquote p{color:#000}body{height:100%;margin:0;padding:0;width:100%}figure.ut-service-icon.fa-stack.fa-lg{line-height:2em!important}h1{letter-spacing:0}h2{letter-spacing:0;margin-bottom:5px}h3{font-size:20px;letter-spacing:0;margin-bottom:5px}h4{letter-spacing:0}h5{letter-spacing:0}h6{letter-spacing:0}html{height:100%;margin:0;padding:0;width:100%}p{color:#666}@-webkit-keyframes noise {
	0% {
		-webkit-transform:scaleY(1)
	}

	100% {
		-webkit-transform:scaleY(1)
	}

	3% {
		-webkit-transform:scaleY(1)
	}

	4.3% {
		-webkit-transform:scaleY(1.7)
	}

	42% {
		-webkit-transform:scaleY(1)
	}

	43% {
		-webkit-transform:scaleX(1.5)
	}

	44% {
		-webkit-transform:scaleY(1)
	}

	5% {
		-webkit-transform:scaleY(1)
	}
}@keyframes noise {
	0% {
		transform:scaleY(1)
	}

	100% {
		transform:scaleY(1)
	}

	3% {
		transform:scaleY(1)
	}

	4.3% {
		transform:scaleY(1.7)
	}

	42% {
		transform:scaleY(1)
	}

	43% {
		transform:scaleX(1.5)
	}

	44% {
		transform:scaleY(1)
	}

	5% {
		transform:scaleY(1)
	}
}#contact-section .parallax-overlay{padding:5rem 0}.ha-header{-moz-box-shadow:0 1px 5px rgba(0,0,0,.25) , 0 1px 5px rgba(52,152,219.25);-webkit-box-shadow:0 1px 5px rgba(0,0,0,.25) , 0 1px 5px rgba(52,152,219.25);box-shadow:0 1px 5px rgba(0,0,0,.25) , 0 1px 5px rgba(52,152,219.25)}.light input{margin:0!important}.light textarea{margin:0!important}.ut-header-dark #navigation ul li a{color:#606060;color:rgba(96,96,96,.5)}.ut-header-dark #navigation ul li a::after{color:#606060;color:rgba(96,96,96,.5)}.ut-header-dark #navigation ul li a:hover{color:#3498db}.ut-header-dark #navigation ul li a:not(.bklyn-btn) {color:#606060;color:rgba(96,96,96,.5)}.ut-mm-button{color:#020202!important}.ut-mm-button:before{-moz-transition:.2s color linear;-webkit-transition:.2s color linear;background:transparent;color:#020202!important;content:"\f0c9";font-family:'FontAwesome';font-size:25px;text-align:center;transition:.2s color linear}.ut-portfolio-menu li a{border-color:#606060!important;color:#606060!important}.ut-portfolio-menu li a.selected{background:transparent;border-color:#3498db;color:#3498db}.ut-portfolio-menu li a.selected:hover{background:transparent;border-color:#3498db;color:#3498db}.ut-portfolio-menu li a:hover{border-color:#3498db!important;color:#3498db!important}.ut-vc-disabled .entry-content a{color:#fefefe}.wpb_wrapper .ut-service-column>p{margin-top:.25rem}.wpb_wrapper .ut-service-icon-box-content{margin-top:1rem}.wpb_wrapper .ut-service-icon-box-content>p{margin-top:.25rem}p.small{font-size:.8em;opacity:.5}.hero-btn:hover,.hero-second-btn:hover{color:#3498db!important;background:rgba(255,255,255,.05)!important;border:2px solid #3498db!important;border:2px solid rgba(52,152,219,1)!important}a.close-portfolio-details:hover,a.close-portfolio-details:hover{color:#fff;background:transparent!important;border:1px solid #3498db!important;border-radius:50px}.lead a:hover, .wpb_text_column a:hover, .ut-twitter-rotator h2 a:hover, .ut-vc-disabled .entry-content a:hover, .comment-content a:not(.more-link), .type-post .entry-content :not(.tags-links) a:not(.more-link):not([class*="mashicon-"]):not(.ut-slider-maximize):not(.ut-prev-gallery-slide):not(.ut-next-gallery-slide):not(.ut-owl-video-play-icon):not(.owl-item-link):not(.flex-prev):not(.flex-next):not(.ut-prev-gallery-slide):not(.ut-next-gallery-slide) {color:#3498db!important}